flex-container {
display: flex;
justify-content: center; /* Center horizontally */
align-items: center; /* Center vertically */
height: 100vh; /* Full viewport height */
}
h1{
    color: #D62114;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8vw;
    margin-top: auto;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
